@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#hBTJCCM, #pYCnsOEGE8, #sp32kCRHZOo, #uXt51UJcUcE, #vYfJDtHdBve, #ZMqwRDoZN, #UedhSq, #Uzc65T, #d8B7uArTj, #UGYOOiee, #xfQtJPXgre, #KLzTg7vBIz, #juc9amfY, #KVfmcc, #mTJxCqu02, #hiNmFhZA, #imKfwJ8lal, #MZenUi, #uhWlCp3, #zLFw1uZma, #q9FRF8wLKG9, #aQEPZDq, #AKt8mLDf, #if4qb3gTya, #tEfmgF7, #yWdEEXlhK, #jCpdSDaut, #XLilJ4YDi, #Ei0ukB30O4V, #uDMARhpBTD, #pAt1TGvUmDb, #AfN9U3U, #qg5hS34v, #V45ZoQPkky, #MkDtLoR0, #jfMZPPuYjM2, #aLTzU5p, #Sd1vQ2RBi49, #zjmdCb, #q8xd4F1SZbY, #QvYejJJ, #xYezrovZyo, #s4n14uF4g, #FYiFa6M, #PdEmZa4Vw, #Jbqj4s, #SCdTkqLMBbL, #H0VZsO, #Ro6fMG956u2, #oPymCvH0VyX, #xg6hKj, #abcV4Btr, #NpzaV73CLf, #Ie1k4dGi, #dO2gpbvJDEy, #dWgMa9, #ptceVp11RGF, #ztJjgv8, #kpO4l9sk, #Vg7JJAJ9snE, #aEnc4phKYGD, #nQaxKa, #LJCktxNyS, #n5wWmFXzoIE, #twjbiuEimG8, #VolBOw, #zGr36XAbC1c, #HmY9jR, #LxbjPO, #cByYca, #lIaaphUhXX, #XITJ4c, #mhXvWJZ4xRn, #uYpyFkthg, #NomLurd, #sic9Rd7dP, #FZGjErEBSx, #FIUg7tYKw, #EIEPr0FCwL, #nUrXi93, #XweEYhuWPC, #VWTrAlk, #GSfEYAn, #YmxB8ygt15P, #yQTtThjiW, #skNXHb7jcWL, #MvYhGuieZ, #ajZjIp34g, #t6k4RlUcA, #G3jI141, #ltdhSO5i5, #aJ5Lat, #iezkivpx, #iZWP00NE, #fCsJskm, #GURjXybTUhG, #ieJg0MA0n, #UitT7IidbV, #pREhfB, #eq9GbfE, #VVMLpEO, #DmW19klr, #YGIVq9, #cpUXaPclncI, #SV2Kxf, #Ci1pKgJjHX, #OIJRnqkz, #UfRJ5QlWo, #vwAdmzHta, #F1hDU2xF, #x1g9ZjHa00, #qkcmH3f, #mjwMLAgINPO, #dCDCCTyL6Cv, #IJbo5k6ehpB, #hnyL0y8Oj, #zyKHXy8RX, #GiFPza, #uffcp8, #ySeEyh, #wfrN7KelT, #srlFhNW, #xSUwsmEXth, #M7acRGdW, #a3feZcUJBxa, #DYIh3c, #rMQm6XkmH, #rbklBMLuAOT, #aMYBEQi, #oRbfc1, #R8SYanrtaj, #cft7qnzd2, #wcPF13V14A, #KCUo8He, #rn57t8lYnQ, #b4eVaP, #W9nIQ1qBXJX, #K2vgXbLq, #f1PZ63D, #sv5OfnPNb, #sVdnYCP, #a2dCf7oB, #Vffbpy, #x1fNqjYm9e, #VHBTtz, #dkK5lX4NBEM, #g94jDB, #Ke26IX, #rGW3ASjly, #L8ysQsX, #QsYIQ3, #MzDA1GF, #hhkTjQ, #AAl0aHGOC, #u0GNBv6IT, #AgpNPZ, #zEDsgqu), :is(#hBTJCCM, #pYCnsOEGE8, #sp32kCRHZOo, #uXt51UJcUcE, #vYfJDtHdBve, #ZMqwRDoZN, #UedhSq, #Uzc65T, #d8B7uArTj, #UGYOOiee, #xfQtJPXgre, #KLzTg7vBIz, #juc9amfY, #KVfmcc, #mTJxCqu02, #hiNmFhZA, #imKfwJ8lal, #MZenUi, #uhWlCp3, #zLFw1uZma, #q9FRF8wLKG9, #aQEPZDq, #AKt8mLDf, #if4qb3gTya, #tEfmgF7, #yWdEEXlhK, #jCpdSDaut, #XLilJ4YDi, #Ei0ukB30O4V, #uDMARhpBTD, #pAt1TGvUmDb, #AfN9U3U, #qg5hS34v, #V45ZoQPkky, #MkDtLoR0, #jfMZPPuYjM2, #aLTzU5p, #Sd1vQ2RBi49, #zjmdCb, #q8xd4F1SZbY, #QvYejJJ, #xYezrovZyo, #s4n14uF4g, #FYiFa6M, #PdEmZa4Vw, #Jbqj4s, #SCdTkqLMBbL, #H0VZsO, #Ro6fMG956u2, #oPymCvH0VyX, #xg6hKj, #abcV4Btr, #NpzaV73CLf, #Ie1k4dGi, #dO2gpbvJDEy, #dWgMa9, #ptceVp11RGF, #ztJjgv8, #kpO4l9sk, #Vg7JJAJ9snE, #aEnc4phKYGD, #nQaxKa, #LJCktxNyS, #n5wWmFXzoIE, #twjbiuEimG8, #VolBOw, #zGr36XAbC1c, #HmY9jR, #LxbjPO, #cByYca, #lIaaphUhXX, #XITJ4c, #mhXvWJZ4xRn, #uYpyFkthg, #NomLurd, #sic9Rd7dP, #FZGjErEBSx, #FIUg7tYKw, #EIEPr0FCwL, #nUrXi93, #XweEYhuWPC, #VWTrAlk, #GSfEYAn, #YmxB8ygt15P, #yQTtThjiW, #skNXHb7jcWL, #MvYhGuieZ, #ajZjIp34g, #t6k4RlUcA, #G3jI141, #ltdhSO5i5, #aJ5Lat, #iezkivpx, #iZWP00NE, #fCsJskm, #GURjXybTUhG, #ieJg0MA0n, #UitT7IidbV, #pREhfB, #eq9GbfE, #VVMLpEO, #DmW19klr, #YGIVq9, #cpUXaPclncI, #SV2Kxf, #Ci1pKgJjHX, #OIJRnqkz, #UfRJ5QlWo, #vwAdmzHta, #F1hDU2xF, #x1g9ZjHa00, #qkcmH3f, #mjwMLAgINPO, #dCDCCTyL6Cv, #IJbo5k6ehpB, #hnyL0y8Oj, #zyKHXy8RX, #GiFPza, #uffcp8, #ySeEyh, #wfrN7KelT, #srlFhNW, #xSUwsmEXth, #M7acRGdW, #a3feZcUJBxa, #DYIh3c, #rMQm6XkmH, #rbklBMLuAOT, #aMYBEQi, #oRbfc1, #R8SYanrtaj, #cft7qnzd2, #wcPF13V14A, #KCUo8He, #rn57t8lYnQ, #b4eVaP, #W9nIQ1qBXJX, #K2vgXbLq, #f1PZ63D, #sv5OfnPNb, #sVdnYCP, #a2dCf7oB, #Vffbpy, #x1fNqjYm9e, #VHBTtz, #dkK5lX4NBEM, #g94jDB, #Ke26IX, #rGW3ASjly, #L8ysQsX, #QsYIQ3, #MzDA1GF, #hhkTjQ, #AAl0aHGOC, #u0GNBv6IT, #AgpNPZ, #zEDsgqu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hBTJCCM:before {
  content: "\e900";
}
.pYCnsOEGE8:before {
  content: "\e901";
}
.sp32kCRHZOo:before {
  content: "\e902";
}
.uXt51UJcUcE:before {
  content: "\e903";
}
.vYfJDtHdBve:before {
  content: "\e904";
}
.ZMqwRDoZN:before {
  content: "\e905";
}
.UedhSq:before {
  content: "\e906";
}
.Uzc65T:before {
  content: "\e907";
}
.d8B7uArTj:before {
  content: "\e908";
}
.UGYOOiee:before {
  content: "\e909";
}
.xfQtJPXgre:before {
  content: "\e90a";
}
.KLzTg7vBIz:before {
  content: "\e90b";
}
.juc9amfY:before {
  content: "\e90c";
}
.KVfmcc:before {
  content: "\e90d";
}
.mTJxCqu02:before {
  content: "\e90e";
}
.hiNmFhZA:before {
  content: "\e90f";
}
.imKfwJ8lal:before {
  content: "\e910";
}
.MZenUi:before {
  content: "\e911";
}
.uhWlCp3:before {
  content: "\e912";
}
.zLFw1uZma:before {
  content: "\e913";
}
.q9FRF8wLKG9:before {
  content: "\e914";
}
.aQEPZDq:before {
  content: "\e915";
}
.AKt8mLDf:before {
  content: "\e916";
}
.if4qb3gTya:before {
  content: "\e917";
}
.tEfmgF7:before {
  content: "\e918";
}
.yWdEEXlhK:before {
  content: "\e919";
}
.jCpdSDaut:before {
  content: "\e91a";
}
.XLilJ4YDi:before {
  content: "\e91b";
}
.Ei0ukB30O4V:before {
  content: "\e91c";
}
.uDMARhpBTD:before {
  content: "\e91d";
}
.pAt1TGvUmDb:before {
  content: "\e91e";
}
.AfN9U3U:before {
  content: "\e91f";
}
.qg5hS34v:before {
  content: "\e920";
}
.V45ZoQPkky:before {
  content: "\e921";
}
.MkDtLoR0:before {
  content: "\e922";
}
.jfMZPPuYjM2:before {
  content: "\e923";
}
.aLTzU5p:before {
  content: "\e924";
}
.Sd1vQ2RBi49:before {
  content: "\e925";
}
.zjmdCb:before {
  content: "\e926";
}
.q8xd4F1SZbY:before {
  content: "\e927";
}
.QvYejJJ:before {
  content: "\e928";
}
.xYezrovZyo:before {
  content: "\e929";
}
.s4n14uF4g:before {
  content: "\e92a";
}
.FYiFa6M:before {
  content: "\e92b";
}
.PdEmZa4Vw:before {
  content: "\e92c";
}
.Jbqj4s:before {
  content: "\e92d";
}
.SCdTkqLMBbL:before {
  content: "\e92e";
}
.H0VZsO:before {
  content: "\e92f";
}
.Ro6fMG956u2:before {
  content: "\e930";
}
.oPymCvH0VyX:before {
  content: "\e931";
}
.xg6hKj:before {
  content: "\e932";
}
.abcV4Btr:before {
  content: "\e933";
}
.NpzaV73CLf:before {
  content: "\e934";
}
.Ie1k4dGi:before {
  content: "\e935";
}
.dO2gpbvJDEy:before {
  content: "\e936";
}
.dWgMa9:before {
  content: "\e937";
}
.ptceVp11RGF:before {
  content: "\e938";
}
.ztJjgv8:before {
  content: "\e939";
}
.kpO4l9sk:before {
  content: "\e93a";
}
.Vg7JJAJ9snE:before {
  content: "\e93b";
}
.aEnc4phKYGD:before {
  content: "\e93c";
}
.nQaxKa:before {
  content: "\e93d";
}
.LJCktxNyS:before {
  content: "\e93e";
}
.n5wWmFXzoIE:before {
  content: "\e93f";
}
.twjbiuEimG8:before {
  content: "\e940";
}
.VolBOw:before {
  content: "\e941";
}
.zGr36XAbC1c:before {
  content: "\e942";
}
.HmY9jR:before {
  content: "\e943";
}
.LxbjPO:before {
  content: "\e944";
}
.cByYca:before {
  content: "\e945";
}
.lIaaphUhXX:before {
  content: "\e946";
}
.XITJ4c:before {
  content: "\e947";
}
.mhXvWJZ4xRn:before {
  content: "\e948";
}
.uYpyFkthg:before {
  content: "\e949";
}
.NomLurd:before {
  content: "\e94a";
}
.sic9Rd7dP:before {
  content: "\e94b";
}
.FZGjErEBSx:before {
  content: "\e94c";
}
.FIUg7tYKw:before {
  content: "\e94d";
}
.EIEPr0FCwL:before {
  content: "\e94e";
}
.nUrXi93:before {
  content: "\e94f";
}
.XweEYhuWPC:before {
  content: "\e950";
}
.VWTrAlk:before {
  content: "\e951";
}
.GSfEYAn:before {
  content: "\e952";
}
.YmxB8ygt15P:before {
  content: "\e953";
}
.yQTtThjiW:before {
  content: "\e954";
}
.skNXHb7jcWL:before {
  content: "\e955";
}
.MvYhGuieZ:before {
  content: "\e956";
}
.ajZjIp34g:before {
  content: "\e957";
}
.t6k4RlUcA:before {
  content: "\e958";
}
.G3jI141:before {
  content: "\e959";
}
.ltdhSO5i5:before {
  content: "\e95a";
}
.aJ5Lat:before {
  content: "\e95b";
}
.iezkivpx:before {
  content: "\e95c";
}
.iZWP00NE:before {
  content: "\e95d";
}
.fCsJskm:before {
  content: "\e95e";
}
.GURjXybTUhG:before {
  content: "\e95f";
}
.ieJg0MA0n:before {
  content: "\e960";
}
.UitT7IidbV:before {
  content: "\e961";
}
.pREhfB:before {
  content: "\e962";
}
.eq9GbfE:before {
  content: "\e963";
}
.VVMLpEO:before {
  content: "\e964";
}
.DmW19klr:before {
  content: "\e965";
}
.YGIVq9:before {
  content: "\e966";
}
.cpUXaPclncI:before {
  content: "\e967";
}
.SV2Kxf:before {
  content: "\e968";
}
.Ci1pKgJjHX:before {
  content: "\e969";
}
.OIJRnqkz:before {
  content: "\e96a";
}
.UfRJ5QlWo:before {
  content: "\e96b";
}
.vwAdmzHta:before {
  content: "\e96c";
}
.F1hDU2xF:before {
  content: "\e96d";
}
.x1g9ZjHa00:before {
  content: "\e96e";
}
.qkcmH3f:before {
  content: "\e96f";
}
.mjwMLAgINPO:before {
  content: "\e970";
}
.dCDCCTyL6Cv:before {
  content: "\e971";
}
.IJbo5k6ehpB:before {
  content: "\e972";
}
.hnyL0y8Oj:before {
  content: "\e973";
}
.zyKHXy8RX:before {
  content: "\e974";
}
.GiFPza:before {
  content: "\e975";
}
.uffcp8:before {
  content: "\e976";
}
.ySeEyh:before {
  content: "\e977";
}
.wfrN7KelT:before {
  content: "\e978";
}
.srlFhNW:before {
  content: "\e979";
}
.xSUwsmEXth:before {
  content: "\e97a";
}
.M7acRGdW:before {
  content: "\e97b";
}
.a3feZcUJBxa:before {
  content: "\e97c";
}
.DYIh3c:before {
  content: "\e97d";
}
.rMQm6XkmH:before {
  content: "\e97e";
}
.rbklBMLuAOT:before {
  content: "\e97f";
}
.aMYBEQi:before {
  content: "\e980";
}
.oRbfc1:before {
  content: "\e981";
}
.R8SYanrtaj:before {
  content: "\e982";
}
.cft7qnzd2:before {
  content: "\e983";
}
.wcPF13V14A:before {
  content: "\e984";
}
.KCUo8He:before {
  content: "\e985";
}
.rn57t8lYnQ:before {
  content: "\e986";
}
.b4eVaP:before {
  content: "\e987";
}
.W9nIQ1qBXJX:before {
  content: "\e988";
}
.K2vgXbLq:before {
  content: "\e989";
}
.f1PZ63D:before {
  content: "\e98a";
}
.sv5OfnPNb:before {
  content: "\e98b";
}
.sVdnYCP:before {
  content: "\e98c";
}
.a2dCf7oB:before {
  content: "\e98d";
}
.Vffbpy:before {
  content: "\e98e";
}
.x1fNqjYm9e:before {
  content: "\e98f";
}
.VHBTtz:before {
  content: "\e990";
}
.dkK5lX4NBEM:before {
  content: "\e991";
}
.g94jDB:before {
  content: "\e992";
}
.Ke26IX:before {
  content: "\e993";
}
.rGW3ASjly:before {
  content: "\e994";
}
.L8ysQsX:before {
  content: "\e995";
}
.QsYIQ3:before {
  content: "\e996";
}
.MzDA1GF:before {
  content: "\e997";
}
.hhkTjQ:before {
  content: "\e998";
}
.AAl0aHGOC:before {
  content: "\e999";
}
.u0GNBv6IT:before {
  content: "\e99a";
}
.AgpNPZ:before {
  content: "\e99b";
}
.zEDsgqu:before {
  content: "\e99c";
}
